How to install geany-plugin-pohelper on Debian Unstable (Sid)